## emelfm 0.9.2-elm1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 include Makefile.common
 
-CFLAGS = $(GTK_INCLUDE) $(NLS) -DLOCALEDIR=\"$(LOCALEDIR)\" -DPLUGINS_DIR=\"$(PLUGINS_DIR)\" -DDOC_DIR=\"$(DOC_DIR)\"
+CFLAGS = -D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE $(GTK_INCLUDE) $(NLS) -DLOCALEDIR=\"$(LOCALEDIR)\" -DPLUGINS_DIR=\"$(PLUGINS_DIR)\" -DDOC_DIR=\"$(DOC_DIR)\"
 LDFLAGS = $(GTK_LIB) $(GLIB_LIB)
 
 OBJS = emelfm.o window.o filelist.o menu.o fileops.o permissions_dialog.o \
