=== plugins/Makefile ===
--- 
+++ 
@@ -5,9 +5,9 @@
 CC = gcc -O2 -Wall -fPIC -DPIC
 
 OBJS = for_each.so glob.so rename_ext.so copy_to_clipboard.so sort_by_ext.so \
- clone.so pack.so du.so view.so unpack.so
+ clone.so pack.so du.so view.so unpack.so cpbar.so mvbar.so
 
-.SUFFIXES: .so .c
+.SUFFIXES: .c .so
 
 .c.so:
 	$(CC) $(CFLAGS) -o $@ $< $(LDFLAGS)
