=== debian/changelog ===
emelfm (0.9.2-elm1-1) unstable; urgency=low

  * started elm-patches, because upstream seems dead
  * two new plugins + two minor bug-fixes
  * additions to pack/unpack by Martin Zelaia

 -- Florian Zaehringer <flo.zaehringer@web.de>  Mon, 22 Dec 2003 19:07:03 +0100

emelfm (0.9.2-6) unstable; urgency=low

  * Uploading with maintainer set to QA group

 -- Andrew Pollock <apollock@debian.org>  Wed, 22 Oct 2003 20:07:25 +1000

emelfm (0.9.2-5) unstable; urgency=low

  *  Rebuilt with Large File Support

 -- Eduard Bloch <blade@debian.org>  Wed, 31 Jul 2002 17:27:39 +0200

emelfm (0.9.2-4) unstable; urgency=low

  * Added Italian translation, thanks to Yuri Bongiorno
    <yuri.bongiorno@logika.com>

 -- Eduard Bloch <blade@debian.org>  Thu, 14 Mar 2002 14:29:50 +0100

emelfm (0.9.2-3) unstable; urgency=low

  * Added german translation, thanks to Christian Ullrich.

 -- Eduard Bloch <blade@debian.org>  Wed, 23 Jan 2002 23:55:25 +0100

emelfm (0.9.2-2) unstable; urgency=low

  * Added spanish translation, made by Pedro Fraile Perez<pfrailepe@nexo.es>
  * Fixed spelling, Closes: #124599
  * Cosmetical fixes for lintian's happyness

 -- Eduard Bloch <blade@debian.org>  Sun, 20 Jan 2002 19:37:47 +0100

emelfm (0.9.2-1) unstable; urgency=low

  * New upstream release, see ChangeLog for details

 -- Eduard Bloch <blade@debian.org>  Sat, 23 Dec 2000 15:07:04 +0100

emelfm (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Eduard Bloch <blade@debian.org>  Fri,  1 Dec 2000 18:02:48 +0100

emelfm (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Eduard Bloch <blade@debian.org>  Sat, 18 Nov 2000 18:09:26 +0100

emelfm (0.8.2-1) unstable; urgency=low

  * adopting the package back after becoming an official developer
  * new upstream release
    + various bugfixes
    + misc. cosmetical fixes
  * menu entry changed, now using "Apps/Tools"
  * manpage renamed to *.1x
  * changed bin-path to /usr/X11R6/bin, IMHO more FHS compliant
  * using dir-icon as menu icon for the menu system

 -- Eduard Bloch <blade@debian.org>  Sat, 11 Nov 2000 00:05:03 +0100

emelfm (0.8.1-1) unstable; urgency=low

  * new upstream source

 -- Rick Younie <younie@debian.org>  Sat, 28 Oct 2000 11:25:36 -0700

emelfm (0.8.0-1) unstable; urgency=low

  * new upstream source
    + added a Plugin system.
    + added Show/Hide hidden files toggle button
    + filetype Actions are now Name'able
    + added option for "Windows Right Click Behavior"
    + Russian localization added
    + enabled configuration of startup directory for left and right panes
      individually
    + fixed assorted bugs
  * change to d.o maintainer address

 -- Rick Younie <younie@debian.org>  Mon, 16 Oct 2000 17:54:17 -0700

emelfm (0.7.2-1) unstable; urgency=low

  * new upstream release - fixes a bad bug that could have resulted
    in data loss

 -- Rick Younie <younie@home.com>  Fri, 30 Jun 2000 22:20:12 -0700

emelfm (0.7.1-2) unstable; urgency=low

  * New maintainer

 -- Rick Younie <younie@home.com>  Tue, 27 Jun 2000 19:19:40 -0700

emelfm (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Eduard Bloch <edi@ka.linux.de>  Wed, 21 Jun 2000 23:23:38 +0200

emelfm (0.6.4-2) unstable; urgency=low

  * New upstream release. Skipped 0.6.4-1 since I lost the diffs. Somebody wants to take it over officially maintaining it for Debian or sponsor it for me?

 -- Eduard Bloch <edi@ka.linux.de>  Mon, 10 Apr 2000 23:08:04 +0200

emelfm (0.6.3-1) unstable; urgency=low

  * New upstream release. Somebody wants to take it over officially maintaining it for Debian or sponsor it for me?

 -- Eduard Bloch <edi@ka.linux.de>  Sat, 20 Nov 1999 20:53:18 +0100

emelfm (0.6.1-1) unstable; urgency=low

  * Initial Release. Packaged in few minutes. Somebody wants to take it over officially maintaining it for Debian?

 -- Eduard Bloch <edi@ka.linux.de>  Sat, 20 Nov 1999 20:53:18 +0100
