=== debian/control ===
Source: emelfm
Section: utils
Priority: optional
Build-Depends: libglib1.2-dev, libgtk1.2-dev, debhelper, gettext
Maintainer: Florian Zaehringer <flo.zaehringer@web.de>
Standards-Version: 3.5.2

Package: emelfm
Architecture: any
Depends: ${shlibs:Depends}
Description: file manager for X/gtk
 emelFM is a file manager that implements the popular two-window
 design. It features a simple GTK+ interface, a flexible file
 typing scheme, and a built-in command line for executing commands
 without opening an xterm.
